{block content}
   <!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        Detail řezbáře
<!--        <small>advanced tables</small>-->
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Sbírka</a></li>
        <li><a href="#">Seznam</a></li>
        <li class="active">Detail řezbáře</li>
      </ol>
    </section>
 <!-- Main content -->
    <section class="content">
      <div class="row">
        <div class="col-xs-12">
          <div class="box">
            <div class="box-header">
                <h3 class="box-title">{$item['code']}. {$item['name']}</h3>
            </div>
            <!-- /.box-header -->
            <div class="box-body">
                <b><a n:href="Gallery:default null, $item['id']"><i class="fa fa-play-circle-o"></i>Galerie</a></b><br/>
                <b>Počet loutek řezbáře:</b> {$item['count']}{if $item['cca']} + cca {$item['cca']}{/if}<br/>
                <b>Informace:</b> {$item['info']}<br/>
                <b>Sekce řezbáře:</b>{* {$item['note']}*}<br/>
                {foreach $groups as $group}
                    <a n:href="Group:show $group['id']">{$group['code']}</a>{if $group['isFotoCollection']} (Sekce tvořená souborem fotek){/if}<br/>
                {/foreach}
            </div>

            <!-- /.box-body -->
          </div>
          <!-- /.box -->
          {if $item['count']>0}
                <div class="box">
                  <div class="box-header">
                    <h3 class="box-title">Loutky řezbáře</h3>
                  </div>
                  <!-- /.box-header -->
                  <div class="box-body">
                      <table id="dataTable" class="table table-bordered table-hover">
                          <thead>
                          <tr>
                            <th>Kód</th>
                            <th>Jméno</th>
                            <th>Sekce</th>
                            <th>Řezbář</th>
                            <th>Velikost</th>
                            <th>Stáří</th>
                          </tr>
                          </thead>
                          <tbody>
                          {foreach $marionettes as $marionette}
                              <tr>
                                  <td>
                                      <a n:href="Marionette:show $marionette['id']">{$marionette['code']}</a>
                                  </td>
                                  <td>
                                      {$marionette['name']}
                                  </td>
                                  <td>
                                      <a n:href="Group:show $marionette['groupId']">{$marionette['group']}</a>
                                  </td>
                                  <td>
                                      <a n:href="Marionette:show $marionette['carverId']">{$marionette['carver']}</a>
                                  </td>
                                  <td>
                                      {$marionette['size']}
                                  </td>
                                  <td>
                                      {$marionette['age']}
                                  </td>
                              </tr>        
                          {/foreach}
                          </tbody>
                          <tfoot>
                          <tr>
                              <th>Kód</th>
                              <th>Jméno</th>
                              <th>Sekce</th>
                              <th>Řezbář</th>
                              <th>Velikost</th>
                              <th>Stáří</th>
                          </tr>
                          </tfoot>
                      </table>
                  </div>

                  <!-- /.box-body -->
                </div>
                <!-- /.box -->
            {/if}
        </div>
        <!-- /.col -->
      </div>
      <!-- /.row -->
      
    </section>

{/block}

{block script}
    <script>
        $(document).ready(function() {
            $('#dataTable').DataTable(dataTableSettings);
        } );
    </script>  
{/block}